<!doctype html>
<html class="no-js" lang="">
    <head>
      <meta charset="utf-8">
      <title>hw-13-part-2</title>
      <meta name="description" content="">
      <meta name="viewport" content="width=device-width, initial-scale=1">
    </head>
    <body>
        <div class="title">
            <h1>homework</h1>
        </div>
        <script src="js/index.js"></script>
    </body>
</html>
